type: Constraint
code: CS321
titel: |
  Vullen met een geldige AGB-code van een servicebureau ( zie https://www.agbcode.nl)
XSDRestrictie: pattern value="(0{8})|98((00000[1-9])|(0000[1-9][0-9])|(000[1-9][0-9]{2})|(00[1-9][0-9]{3})|(0[1-9][0-9]{4})|([1-9][0-9]{5}))"
retourcode: 
- 0013
